body{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 20px;
    color: white;
    background-color: #15202b;
}

#disclaimer{
    width: 800px;
    margin: 0 auto;
    padding: 10px;
    line-height: 1.5;
    text-align: center;
    white-space: pre-line; 
}

#disclaimer span{
    text-transform: uppercase;
    color: #1da1f2;
}

#main{
    display: flex;
    flex-direction: column;
    align-items: center;
}

table{
    width: 800px;
    border-collapse: collapse;
    border: 1px solid #38444d;
    margin: 20px 0;
}

th, td {
    width: 25%;
    padding: 10px 0;
    text-align: center;
}

th{
    color: #1da1f2;
    font-weight: normal;
}

tr:nth-child(2n) {
    background: #38444d;
}

h2{
    font-size: 25px;
    font-weight: 600;
    margin: 20px;
}

h3{
    font-weight: 600;
    color: #1da1f2;
}

button{
    color: #1da1f2;
    font-size: 20px;
    padding: 5px 10px;
    margin:  0 0 20px;
    border-radius: 20px;
    border: 2px solid #1da1f2;
    background-color: rgba(0, 0, 0, 0);
}

a{
    color: #1da1f2;
}

@media screen and (max-width:800px){
    body, button{
        font-size: 15px;
    }

    h2{
        font-size: 20px;
    }

    table, #disclaimer{
        width: 100%;
    }

}